<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>時間流逝</string>
	<key>CFBundleName</key>
	<string>時間推移</string>
	<key>NSCameraUsageDescription</key>
	<string>用於記錄所選攝像頭的延時攝影</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>將錄音保存到桌面</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>將錄音保存到文檔</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>將錄音保存到下載文件夾</string>
</dict>
</plist>
